app-article{
    & .article-warpper{
        & .card-body{
            padding: 10px 31px;
            background-color: white;
            & .card-title{
                margin: 11px 0px 22px 0px;
                @include muli-semibold(14px);
            }
             & .card-text{
                @include muli-regular(12px);

             }
        }
    }
}

@include media-breakpoint-up(lg) {
    app-article{
    & .article-warpper{
        & .card-body{
            background-color: white;
            max-width: 600px;
            margin: 0 auto;
            & .card-title{
                margin: 14px 0px 22px 0px;
                @include muli-bold(28px);
                text-transform: lowercase;
                line-height: 38px;
            }
             & .card-text{
                @include muli-regular(14px);
                line-height: 21px;

             }
        }
    }
}
}